## show-in-file-manager 1.1.4

=== debian/changelog ===
show-in-file-manager (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * No change source upload to allow migration to testing.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Jun 2022 14:20:56 +0200

show-in-file-manager (1.1.4-1) unstable; urgency=medium

  * First upload in Debian (Closes: #1009782)

 -- Tino Mettler <tino+debian@tikei.de>  Wed, 20 Apr 2022 23:22:03 +0200

show-in-file-manager (1.1.4-0ubuntu1) jammy; urgency=medium

  * Initial release. (LP: #1963727)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 04 Mar 2022 10:53:09 -0800
