=== debian/control ===
Source: show-in-file-manager
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tino Mettler <tino+debian@tikei.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pandoc,
 python3-all,
 python3-packaging,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/damonlynch/showinfilemanager
Vcs-Git: https://salsa.debian.org/python-team/packages/python-show-in-file-manager.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-show-in-file-manager
Rules-Requires-Root: no

Package: python3-showinfilemanager
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Open the system file manager and optionally select files in it
 The point is not to open the files, but to select them in the file manager,
 thereby highlighting the files and allowing the user to quickly do something
 with them.
 .
 Functions when called from the command line or within a Python 3 script. Cross-
 platform, it supports 19 file managers, and works within the Windows Subsystem
 for Linux (WSL) versions 1 and 2.
