=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/showinfilemanager-$1\.tar\.gz/ \
  https://github.com/damonlynch/showinfilemanager/tags .*/v?(\d\S*)\.tar\.gz
